html,
body {
  background: #000000;
  color: #ffffff;
}
a {
  color: #FFFFFF;
}
a:hover {
  color: #FFFFFF;
}
#productBrandBox div.bannerBox {
  background: #000000;
  padding: 70px 0;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
#productBrandBox div.bannerBox div.bgBox {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  filter: blur(20px);
  background-size: auto 50%;
  background-repeat: repeat;
  background-position: center bottom;
  z-index: -1;
  border: 40px solid #000000;
}
#productBrandBox div.bannerBox .box {
  display: flex;
}
#productBrandBox div.bannerBox .box div.aa {
  background: #ffffff;
  width: 260px;
  border-radius: 15px;
  margin-right: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 50px 0;
}
#productBrandBox div.bannerBox .box div.aa img {
  width: 60%;
  height: auto;
  max-width: 120px;
  border-radius: 15px;
}
#productBrandBox div.bannerBox .box div.bb {
  flex: 1;
  background: rgba(0, 0, 0, 0.7);
  border-radius: 15px;
  color: #FFFFFF;
  padding: 20px;
  position: relative;
}
#productBrandBox div.bannerBox .box div.bb h4 {
  margin-bottom: 20px;
  font-size: 26px;
}
#productBrandBox div.bannerBox .box div.bb ul.biaoqainBox li {
  float: left;
  margin-right: 10px;
  background: #ffffff;
  border-radius: 5px;
  color: #000000;
  padding: 6px 10px;
  margin-bottom: 10px;
}
#productBrandBox div.bannerBox .box div.bb ul.biaoqainBox li:last-child {
  margin-right: 0;
}
#productBrandBox div.bannerBox .box div.bb ul.dongtaiBox {
  display: flex;
  background: rgba(255, 255, 255, 0.2);
  padding: 6px 8px;
  position: absolute;
  top: 10px;
  right: 10px;
  border-radius: 25px;
}
#productBrandBox div.bannerBox .box div.bb ul.dongtaiBox li {
  margin-right: 5px;
  background: #1A1A1A;
  border-radius: 25px;
  color: #FFFFFF;
  padding: 3px 10px;
}
#productBrandBox div.bannerBox .box div.bb ul.dongtaiBox li:last-child {
  margin: 0;
}
#productBrandBox div.bannerBox .box div.bb hr {
  border-color: rgba(255, 255, 255, 0.2);
}
#productBrandBox div.brandDaohangBox div.box {
  display: flex;
}
#productBrandBox div.brandDaohangBox div.box.aa {
  font-size: 18px;
  font-weight: bold;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #2F2F2F;
}
#productBrandBox div.brandDaohangBox div.box.aa div.searchBox {
  position: relative;
}
#productBrandBox div.brandDaohangBox div.box.aa div.searchBox input {
  padding-right: 30px;
  border: 0;
  background: rgba(255, 255, 255, 0.1);
}
#productBrandBox div.brandDaohangBox div.box.aa div.searchBox button {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  background: none;
  border: 0;
  border-radius: 5px;
}
#productBrandBox div.brandDaohangBox div.box.aa div.searchBox button:hover {
  background: #2F2F2F;
}
#productBrandBox div.brandDaohangBox div.box.aa div.searchBox button i {
  color: #FFFFFF;
}
#productBrandBox div.brandDaohangBox div.box.aa ul li {
  color: #999999;
  margin-right: 20px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
#productBrandBox div.brandDaohangBox div.box.aa ul li a {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
#productBrandBox div.brandDaohangBox div.box.aa ul li.active {
  color: #000000;
}
#productBrandBox div.brandDaohangBox div.box:last-child {
  margin: 0;
}
#productBrandBox div.brandDaohangBox div.box span {
  display: block;
  margin-right: 20px;
  line-height: 2.5em;
  color: #999999;
}
#productBrandBox div.brandDaohangBox div.box ul {
  flex: 1;
}
#productBrandBox div.brandDaohangBox div.box ul li {
  float: left;
  margin-right: 10px;
  cursor: pointer;
}
#productBrandBox div.brandDaohangBox div.box ul li a {
  display: inline-block;
  line-height: 2.5em;
  padding: 0 15px;
  border-radius: 5px;
}
#productBrandBox div.brandDaohangBox div.box ul li.active a {
  background: #2F2F2F;
  color: #FFFFFF;
}
#productBrandBox div.brandDaohangBox div.box ul li:hover {
  color: #000000;
}
#productBrandBox div.brandDaohangBox div.box ul li:hover a {
  background: #2F2F2F;
  color: #FFFFFF;
}
#productBrandBox div.brandDaohangBox div.box ul li:last-child {
  margin: 0;
}
#productBrandBox div.productBox div.productList {
  display: grid;
  grid-gap: 25px;
  box-sizing: border-box;
  grid-template-columns: repeat(4, 1fr);
}
#productBrandBox div.productBox div.productList div.productBox {
  background-color: #FFFFFF;
}
#productBrandBox div.productBox div.productList div.productBox div.jineBox span:last-child {
  color: #000000;
}
@media (max-width: 992px) {
  #productBrandBox div.productBox div.productList {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 768px) {
  #productBrandBox div.bannerBox .box {
    flex-direction: column;
  }
  #productBrandBox div.bannerBox .box div.aa {
    margin: 0;
    width: 100%;
    flex: 1;
    padding: 30px 0;
    padding-bottom: 0;
  }
  #productBrandBox div.productBox div.productList {
    grid-template-columns: repeat(2, 1fr);
  }
  #productBrandBox div.brandDaohangBox div.box.aa {
    border: 0;
    flex-direction: column;
    margin-bottom: 20px !important;
  }
  #productBrandBox div.brandDaohangBox div.box.aa ul {
    margin-bottom: 20px;
    border-bottom: 1px solid #2F2F2F;
  }
  #productBrandBox div.brandDaohangBox div.box.aa ul li {
    overflow: hidden;
    margin-right: 5px;
  }
  #productBrandBox div.brandDaohangBox div.box.aa ul li:last-child {
    margin: 0;
  }
  #productBrandBox div.brandDaohangBox div.box.aa div.searchBox input {
    background: #DBDBDB;
  }
  #productBrandBox div.brandDaohangBox div.box.bb ul li {
    margin-bottom: 10px;
  }
  #productBrandBox div.brandDaohangBox div.box.bb ul li a {
    background: #EFF0F4;
  }
  #productBrandBox div.brandDaohangBox div.box.bb ul li.active a {
    background: #DBDBDB;
    color: #000000;
  }
}
@media (max-width: 576px) {
  #productBrandBox div.productBox div.productList {
    grid-template-columns: repeat(1, 1fr);
  }
}
